@charset "utf-8";
/* CSS Document */
/* コラム一覧---------------------------------------- */
.textarea {
  width: 670px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  line-height: 1.6em;
  font-size: 1em;
  margin-bottom: 25px;
}
a {
  text-decoration: none;
}
.textarea img {
  border: none;
}
.textarea_sub {
  width: 680px;
  height: auto;
  line-height: 1.6em;
  font-size: 1em;
  margin-bottom: 20px;
  margin-top: 20px;
}
p.update {
  font-weight: bold;
  font-size: 120%;
  text-decoration: underline;
  margin-bottom: 5px;
}
p.blog {
  line-height: 1.8em;
}
section .voice_table a {
  color: #333333;
  display: block;
  text-decoration: none;
}
section .voice_table a:hover {
  opacity: 0.7;
}
section table {
  margin-top: 20px;
  position: relative;
}
section table tr {
  padding-bottom: 20px;
}
section table tr td b {
  font-size: 120%;
}
section table tbody tr .voice_title {
  padding-left: 10px;
}
section table tbody tr .voice_text {
  padding: 0px 10px 5px 10px;
}
section table tbody tr .voice_text span {
  color: #a0a0a0;
}
section table tbody tr .voice_btnArea .voice_detail {
  position: absolute;
  right: 267px;
  bottom: 25px;
  color: #25acc7;
  font-size: 100%;
  border: 1px #25acc7 solid;
  padding: 5px 10px;
  border-radius: 5px;
}
section table tbody tr .voice_btnArea .voice_detail span {
  margin-right: 5px;
}
section table tr td strong {
  color: #db4254;
}
section hr {
  border-top: 1px dashed #bbb;
  border-bottom: none;
  margin-top: 20px;
}
/* コラム各ページ---------------------------------------- */
/*コラム　SNSシェアボタン*/
.social {
  padding: 0px 0px 10px;
  margin: 0px 0px 20px;
}
.sns_test {
  float: left;
  margin: 0px 10px 0px 0px;
}
section h5 {
  color: #444444;
  padding: 0;
}
.column_base h3 {
  font-size: 18px;
  font-weight: bold;
  color: #364e96;
  margin-top: 15px;
  margin-bottom: 15px;
  border-left-width: 8px;
  border-left-style: solid;
  border-left-color: #364e96;
  padding: 5px 0px 5px 10px;
}
.column_base h4 {
  padding: 10px 0;
  color: #444444;
  font-size: 16px;
}
.column_base .details_column h3 {
  font-weight: initial;
  margin-top: 0px;
  margin-bottom: 0px;
  border-left-width: initial;
  border-left-style: initial;
  border-left-color: initial;
  padding: 0 0 5px;
  font-size: 20px;
}
section strong {
  color: #db4254;
}
section .column_base {
  border: 1px solid #c9c9c9;
  padding: 30px;
  line-height: 200%;
  font-size: 120%;
}
section .column_base .img_align {
  text-align: center;
}
section .column_base .toOtherColumn {
  margin-top: 20px;
}
section .column_base .toOtherColumn tr td {
  width: 212px;
}
section .column_base .toOtherColumn tr td a {
  display: block;
  border: 1px solid #25acc7;
  margin: 5px;
  text-align: center;
  border-radius: 5px;
  text-decoration: none;
  transition: opacity 0.4s ease-out;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
section .column_base .toOtherColumn tr td a:hover {
  border: 1px solid #25acc7;
  margin: 5px;
  text-align: center;
  border-radius: 5px;
  text-decoration: none;
  color: #ffffff;
  background-color: #25acc7;
}
div.nav-below {
  margin: 40px 0 0;
  overflow: auto;
}
/* コラム　 複合機・コピー機のリース相場は？リースする事に使用*/
#contentsArea section#column_price p {
  margin-bottom: 0;
}
section#column_price .productBox {
  width: 100%; /* 100%=648px */
  background-size: cover;
}
section#column_price .productBox:before {
  width: 100%; /* 100%=648px */
}
section#column_price .productBox table {
  position: relative;
  width: 492px;
  margin: 20px 0 21px 156px;
}
section#column_price .productBox tr,
section#column_price .productBox td {
  border: none;
}
#monthly_tab_column {
  margin: 30px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 3px solid #039;
  list-style: none;
  padding: 0;
}
#monthly_tab_column > li {
  width: 100%;
  text-align: center;
  border-right: 2px solid #fff;
  list-style: none;
  background: rgba(204, 203, 203, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#monthly_tab_column > li a {
  display: block;
  padding: 10px;
  text-decoration: none;
  color: #222;
  cursor: pointer;
}

section#column_price .price_data_table {
  width: 50%;
  table-layout: auto;
}
section#column_price .price_data_table th,
section#column_price .price_data_table td {
  border: 1px solid #ddd;
  font-size: 14px;
}

section#column_price #monthly_tab_column > li {
  width: 124px;
  border-right: none;
  box-shadow: 0 2px 1px rgb(0 0 0 / 30%);
}
section#column_price #monthly_tab_column > li:hover {
  opacity: 0.8;
}
section#column_price #monthly_tab_column {
  border-bottom: none;
}
section#column_price p {
  font-size: 14px !important;
}
.price_data_table th,
.price_data_table td {
  font-size: 14px;
}
.productBox table tr td span {
  font-size: 14px;
}
.column_price {
  margin-top: 36px;
}
@media (max-width: 480px) {
  .column_price {
    margin-top: 0px;
  }
  section#column_price .productBox:before {
    content: none;
  }
  section#column_price .price_data_table {
    width: 100%;
    table-layout: auto;
  }
  section#column_price .productBox table {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
  }
  section#column_price #monthly_tab_column {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  section#column_price #monthly_tab_column > li {
    width: calc(50% - 2px);
    border-top: 2px solid #fff;
    box-shadow: none;
    border-right: 2px solid #fff;
  }
}
/*枠線無しテーブル*/
  .no-border-table,
  .no-border-table td,
  .no-border-table tr {
    border: none;
    border-collapse: collapse;
  }

  /* ブログ内お客様の声調節用 */
@media screen and (max-width: 480px) {
   .no-border-table .voice_product_image {
    vertical-align: top;
    padding-top: 30px;
  }
  .no-border-table td,
  .no-border-table tr {
    padding: 0;
  }
}

/* コラム 富士フイルム（旧富士ゼロックス）複合機の評判は？に使用*/

.product_ranking .productBox {
  width: 100%; /* 100%=648px */
  background-size: cover;
}
.product_ranking .productBox:before {
  width: 100%; /* 100%=648px */
}
.product_ranking .productBox table {
  position: relative;
  width: 492px;
  margin: 20px 0 21px 156px;
}
.product_ranking .productBox tr,
.product_ranking .productBox td {
  border: none;
}

@media screen and (max-width: 480px) {
  .product_ranking .productBox table {
  position: relative;
  width: 100%;
  margin: 0;
}
    .comparison_table {
        width: 800px!important;
    }
  }}